Idea 9 (iu-92.105) rc 1 requires new license?

It appears that the RC1 of Idea 9 is requiring a license upgrade where the beta did not.  Is
this correct behavior?  Should I get my PO ready today so that my Idea 9 installation
doesn't stop functioning in 30 days (after trial period)?

1 comment
Comment actions Permalink

Hello Bill,

It appears that the RC1 of Idea 9 is requiring a license upgrade where
the beta did not.  Is this correct behavior?  Should I get my PO ready
today so that my Idea 9 installation doesn't stop functioning in 30
days (after trial period)?


Yes, this is correct behavior. We definitely plan to release 9.0 final in
much less than 30 days. :)

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.